We use cookies to give you the best experience on our website. If you continue to browse, then you agree to our privacy policy and cookie policy.
Unfortunately, activation email could not send to your email. Please try again.

Essential Studio 3.2.1.0 in VS 2008

Thread ID:

Created:

Updated:

Platform:

Replies:

75703 Aug 6,2008 06:18 PM Aug 7,2008 08:46 AM General Discussion 1
loading
Tags: General Discussion
Bill Langlais
Asked On August 6, 2008 06:18 PM

Is it possible to use ES 3.2.1.0 in VS2008?

If not how about ES 6.3.0.30 in VS2003?

I am doing a large port and would like to port one thing (ES, .net or VS) at a time.

Thanks


Ramani S [Syncfusion]
Replied On August 7, 2008 08:46 AM

Hi,

Can I use 3.2.1.0 with VS 2008?

Yes, you can use 3.2.1.0 with VS 2008.

1. During compilation initally Licensing error dialog box pops up.

2. Click "Run the syncfusion licensing enabling utility".

3. Another pop up window pops up click ok.

4. Click show files in the soution explorer.Then in the solution explorer under the form1.cs you can find the license.licx file, right click it and select include in the project. This will solve the licensing issue.

5. Again compile and run the project


Can I use 6.3.0.30 with VS 2003?

No. Because you need 1.0 framework assemblies. Since you have 2.0 and 3.5 assemblies in 6.3.0.30 you can't work with VS 2003.

You can use both 3.2.1.0 and 6.3.0.30 with VS 2008.

Please let us know if you have any further queries.

Regards,
Ramani

>Is it possible to use ES 3.2.1.0 in VS2008?

If not how about ES 6.3.0.30 in VS2003?

I am doing a large port and would like to port one thing (ES, .net or VS) at a time.

Thanks




CONFIRMATION

This post will be permanently deleted. Are you sure you want to continue?

Sorry, An error occured while processing your request. Please try again later.

You are using an outdated version of Internet Explorer that may not display all features of this and other websites. Upgrade to Internet Explorer 8 or newer for a better experience.

;